- Main Page
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

# uip/uip-split.h File Reference

## Detailed Description

Module for splitting outbound TCP segments in two to avoid the delayed ACK throughput degradation.

Author:
  Adam Dunkels <adam@sics.se>

Definition in file uip-split.h.

Go to the source code of this file.

## Functions
void | uip_split_output (void)
| Handle outgoing packets.